View Issue Details

IDProjectCategoryView StatusLast Update
0014377LazarusLCLpublic2009-09-23 00:01
ReporterMartin Friebe Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0014377: TabControl, allows to select/move intranl notebook
DescriptionPut a tabcontroll on a form.

Go over the top part (yet empty tabs)
press the left mouse down and move it a bit (drag the empty tabs).

Now a TNotebook is selected in the OI, and the tabs are misaligned


you can also do this after adding tabs, but must click besides the tabs, on the empt part of the header.
TagsNo tags attached.
Fixed in Revision21666
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

2009-08-18 13:34

 

tabctrl.jpg (116,351 bytes)   
tabctrl.jpg (116,351 bytes)   

Paul Ishenin

2009-09-12 17:02

manager   ~0030662

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-08-18 13:34 Martin Friebe New Issue
2009-08-18 13:34 Martin Friebe File Added: tabctrl.jpg
2009-08-18 13:34 Martin Friebe LazTarget => -
2009-08-18 13:34 Martin Friebe Widgetset => Win32/Win64
2009-08-18 13:40 Vincent Snijders LazTarget - => 1.0
2009-08-18 13:40 Vincent Snijders Status new => acknowledged
2009-08-18 13:40 Vincent Snijders Target Version => 1.0.0
2009-09-12 17:02 Paul Ishenin Fixed in Revision => 21666
2009-09-12 17:02 Paul Ishenin Status acknowledged => resolved
2009-09-12 17:02 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-09-12 17:02 Paul Ishenin Resolution open => fixed
2009-09-12 17:02 Paul Ishenin Assigned To => Paul Ishenin
2009-09-12 17:02 Paul Ishenin Note Added: 0030662
2009-09-23 00:01 Martin Friebe Status resolved => closed